@charset 'utf-8';

.cjrj-main {
  padding-top: 3px;
}
/* 标题样式 */
.cjrj-title a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.57rem;
  color: #000000;
  letter-spacing: 1px;
}

.cjrj-subtitle {
  font-size: 0.2rem;
  font-family: InterBold;
  font-weight: bold;
  color: #fff;
  margin-bottom: 0.15rem;
}

/* 便利政策和签证申请指南 */
.cjrj-section {
  margin-top: 0.36rem;
}

.cjrj-convenient {
  width: 5.9rem;
}

.cjrj-guidelines {
  width: 7.43rem;
}

/* 政策列表 */
.cjrj-policy-list {
  margin-top: 0.3rem;
}

.cjrj-policy-list li {
  height: 0.54rem;
  line-height: 0.54rem;
  margin-bottom: 0.2rem;
  position: relative;
}

.cjrj-policy-list li a {
  display: block;
  padding: 0 0.5rem 0 0.12rem;
  border-radius: 0.1rem;
  background: rgba(229, 246, 253, 0.5);
  font-size: 0.18rem;
  color: #45556c;
  transition: all 0.3s;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.cjrj-policy-list li a:before {
  display: inline-block;
  content: " ";
  width: 0.04rem;
  height: 0.04rem;
  border-radius: 50%;
  background: #242424;
  margin: -0.04rem 0.12rem 0 0;
  vertical-align: middle;
}
.cjrj-policy-list li .cjrj-arrow {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0.12rem;
}

.cjrj-arrow {
  font-size: 0.2rem;
  color: #006bc3;
}

/* 签证申请指南网格 */
.cjrj-guidelines-grid {
  display: flex;
  justify-content: space-between;
  margin-top: 0.3rem;
}

.cjrj-guideline-item {
  width: 2.21rem;
  height: 2.75rem;
  padding: 0.35rem 0 0;
  border: 1px solid rgba(0, 88, 196, 0.502);
  border-radius: 0.1rem;
  text-align: center;
  transition: all 0.3s;
}
.cjrj-guideline-item img {
  height: 1.11rem;
}
.cjrj-guideline-item p {
  font-size: 0.2rem;
  line-height: 0.26rem;
  color: #3d3d3d;
  margin-top: 0.34rem;
}

/* 出入境政策 */
.cjrj-entry-section {
  margin-top: 0.62rem;
  background: url(cjrj-bg1.png) no-repeat center bottom;
  background-size: auto 3.74rem;
  padding-bottom: 0.44rem;
}
.cjrj-entry-c1 {
  margin-top: 0.16rem;
  width: 6.5rem;
}
.cjrj-entry-c1 .intro {
  font-size: 0.18rem;
  line-height: 0.3rem;
  color: #3d3d3d;
  margin-top: 0.17rem;
}
.cjrj-entry-c1 .bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.98rem;
}
.cjrj-entry-c1 .bar a {
  display: inline-block;
  width: 3.11rem;
  height: 0.54rem;
  line-height: 0.54rem;
  padding: 0 0.25rem;
  border-radius: 2.24rem;
  background: #ffffff;
  font-size: 0.18rem;
  color: #3d3d3d;
}
.cjrj-entry-c1 .bar a .cjrj-arrow {
  float: right;
}
.cjrj-entry-c2 {
  width: 7.2rem;
  height: 4.3rem;
}
.cjrj-entry-c2 a {
  display: block;
  width: 100%;
  height: 100%;
}
.cjrj-entry-c2 a img {
  width: 100%;
  height: 100%;
}
.cjrj-entry-bar .tit {
  padding-left: 0.24rem;
}
.cjrj-entry-bar .tit a {
  display: inline-block;
  font-size: 0.36rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.57rem;
  color: #ffffff;
  letter-spacing: 1px;
}
.cjrj-entry-bar .list {
  padding-left: 0.2rem;
  margin-top: 0.34rem;
  height: 0.6rem;
}
.cjrj-entry-bar .list li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
}
.cjrj-entry-bar .list li a {
  font-size: 0.2rem;
  color: #ffffff;
  max-width: 98%;
  display: flex;
  align-items: flex-start;
}
.cjrj-entry-bar .list li a::before {
  display: inline-block;
  content: " ";
  width: 0.04rem;
  height: 0.04rem;
  border-radius: 50%;
  background: #fff;
  margin: 0.1rem 0.18rem 0 0;
  vertical-align: middle;
}
.cjrj-entry-section.exit {
  margin-top: 0.72rem;
  background-image: url(cjrj-bg2.png);
}
.cjrj-entry-section.exit .cjrj-entry-c1 {
  width: 6.28rem;
  margin-top: 0.46rem;
}
.cjrj-entry-section.exit .cjrj-entry-bar {
  margin-top: 0.2rem;
}
/* 机场服务 */
.cjrj-airport-section {
  padding-top: 1.06rem;
  padding-bottom: 1.46rem;
  background: url(cjrj-bg3.png) no-repeat center bottom;
  background-size: 19.2rem auto;
}
.cjrj-airport-section .cjrj-title {
  text-align: center;
}
.cjrj-airport-grid {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 0.6rem;
  padding: 0 0.32rem;
}
.cjrj-airport-item {
  width: 2.4rem;
  height: 2.7rem;
  border-radius: 0.1rem;
  padding: 0.45rem 0 0;
  background: #ffffff;
  border: 0.01rem solid rgba(0, 88, 196, 0.502);
  text-align: center;
  transition: all 0.3s;
}
.cjrj-airport-item img {
  height: 1.2rem;
}
.cjrj-airport-item p {
  font-size: 0.2rem;
  line-height: 0.26rem;
  color: #3d3d3d;
  margin-top: 0.34rem;
}

@media screen and (min-width: 1025px) {
  .cjrj-policy-list li a:hover {
    background: #1e5bb8;
    color: #fff;
  }
  .cjrj-policy-list li:hover .cjrj-arrow {
    color: #fff;
  }
  .cjrj-policy-list li a:hover:before {
    background-color: #fff;
  }
  .cjrj-entry-c1 .bar a:hover {
    font-family: InterBold;
    font-weight: bold;
  }
  .cjrj-guideline-item:hover,
  .cjrj-airport-item:hover {
    font-family: InterBold;
    font-weight: bold;
    border-color: #1e5bb8;
    box-shadow: 0 0.02rem 0.1rem rgba(30, 91, 184, 0.1);
  }
  .cjrj-entry-bar .list li a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 1024px) {
  .cjrj-main .w1400 {
    padding: 0 0.2rem;
  }
  .cjrj-section {
    margin-top: 0.3rem;
  }
  .cjrj-title a {
    letter-spacing: normal;
  }
  .cjrj-convenient {
    width: 100%;
  }
  .cjrj-policy-list {
    margin-top: 0.2rem;
  }
  .cjrj-policy-list li {
    line-height: 0.7rem;
    height: 0.7rem;
  }
  .cjrj-policy-list li a {
    font-size: 0.24rem;
  }
  .cjrj-guidelines {
    width: 100%;
    margin-top: 0.3rem;
  }
  .cjrj-guideline-item {
    width: 30%;
    height: auto;
    padding: 0.3rem 0;
  }
  .cjrj-guideline-item img {
    height: 0.7rem;
  }
  .cjrj-guideline-item p {
    font-size: 0.24rem;
  }
  .cjrj-entry-section {
    margin-top: 0.5rem;
    background-size: auto 3.2rem;
    padding-bottom: 0.3rem;
  }
  .cjrj-entry-c1 .intro {
    font-size: 0.24rem;
  }
  .cjrj-entry-c1 {
    width: 100%;
  }
  .cjrj-entry-c2 {
    width: 100%;
    height: auto;
  }
  .cjrj-entry-c1 .bar {
    margin-top: 0.4rem;
    padding: 0 0.2rem;
  }
  .cjrj-entry-c1 .bar a {
    font-size: 0.24rem;
    width: auto;
    padding: 0 0.1rem 0 0.2rem;
  }
  .cjrj-entry-c1 .bar a .cjrj-arrow {
    margin-left: 0.2rem;
  }
  .cjrj-entry-bar {
    margin-top: 0.2rem;
  }
  .cjrj-entry-bar .list {
    margin-top: 0.1rem;
    height: 1.2rem;
  }
  .cjrj-entry-bar .list li {
    width: 50%;
    line-height: 0.3rem;
  }
  .cjrj-entry-bar .list li a {
    font-size: 0.24rem;
  }
  .cjrj-entry-bar .list li a::before {
    margin-top: 0.12rem;
  }
  .cjrj-entry-section.exit {
    margin-top: 0.3rem;
  }
  .cjrj-entry-section.exit .cjrj-entry-c1 {
    width: 100%;
    margin-top: 0.16rem;
  }
  .cjrj-airport-section {
    padding: 0.5rem 0 0.7rem;
    background-size: auto 40%;
  }
  .cjrj-airport-grid {
    gap: 0.2rem;
    padding: 0 0.1rem;
    margin-top: 0.4rem;
    align-items: initial;
  }
  .cjrj-airport-item {
    height: auto;
    padding: 0.2rem 0 0.3rem;
  }
  .cjrj-airport-item img {
    height: 0.7rem;
  }
  .cjrj-airport-item p {
    margin-top: 0.2rem;
  }
}
